/* No comment provided by engineer. */
"(missing glyph)" = "(eksik glif)";

/* No comment provided by engineer. */
"All" = "Tümü";

/* No comment provided by engineer. */
"Anchors" = "Çıpalar";

/* No comment provided by engineer. */
"Compare Family" = "Aileyi Karşılaştır";

/* No comment provided by engineer. */
"Component Names" = "Bileşen İsimleri";

/* No comment provided by engineer. */
"Glyph" = "Glif";

/* No comment provided by engineer. */
"Ignore if missing in one" = "Birinde eksikse yoksay";

/* No comment provided by engineer. */
"Left Kerning Group" = "Sol Uyumlama Grubu";

/* No comment provided by engineer. */
"Missing in one" = "Birinde eksik";

/* No comment provided by engineer. */
"Right Kerning Group" = "Sağ Uyumlama Grubu";

/* No comment provided by engineer. */
"Update" = "Güncelle";

